Subject: [Simple] A new draft on using ICE with MSRP

From: Aki Niemi <[email-masked]>
Date: Wed, 28 Feb 2007 00:47:12 +0200

Hi all,

I've submitted a straw man proposal for using Interactive Connectivity
Establishment (ICE) with MSRP. The idea is to have the ability to use
the same NAT-traversal infrastructure with MSRP as with other media
sessions. Until it appears at the I-D directories, copies can be fetched
here:

http://people.nokia.net/~aki/drafts/draft-niemi-simple-msrp-ice-00.txt
http://people.nokia.net/~aki/drafts/draft-niemi-simple-msrp-ice-00.html

Comments are most welcome. The draft is a little rough around the edges,
 apologies for that.

Cheers,
Aki

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple